DevEco Studio 3.0 Beta3 开发L1设备应用,安装提示设备类型错误

IDE信息如下:

     DevEco Studio 3.0 Beta3
     Build Version: 3.0.0.900, built on March 30, 2022
     Runtime version: 11.0.13+7-b1751.21 amd64
     VM: Dynamic Code Evolution 64-Bit Server VM by JetBrains s.r.o.
     Windows 10 10.0
     GC: G1 Young Generation, G1 Old Generation
     Memory: 1536M
     Cores: 16
     Non-Bundled Plugins: IdeaVIM (1.9.2)

 

在DevEco Studio 3.0 Beta3创建的project设备类型包括:car、default、phone、tablet、tv、wearable、router,但是没有在smartVision类型,安装后提示设备类型错误。

请问:在DevEco Studio 3.0 Beta3的IDE中是不是无法创建L1设备上的应用。

DevEco Studio 3.0 Beta3 开发L1设备应用,安装提示设备类型错误-开源基础软件社区

附件

DevEco Studio 3.0 Beta3提供的设备类型

DevEco Studio 3.0 Beta3 开发L1设备应用,安装提示设备类型错误-开源基础软件社区

DevEco Studio 3.0 Beta3 开发L1设备应用,安装提示设备类型错误-开源基础软件社区DevEco Studio 3.0 Beta2提供的设备类型

DevEco Studio 3.0 Beta3 开发L1设备应用,安装提示设备类型错误-开源基础软件社区

DevEco Studio 3.0 Beta3 开发L1设备应用,安装提示设备类型错误-开源基础软件社区

DevEco Studio
OpenHarmony
IDE
L1
设备类型
2022-04-11 17:09:06
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
Hazelp
1

运行设备api版本与工程的api版本不一致,换个高版本的设备就行。

分享
微博
QQ
微信
回复1
2022-04-14 11:32:06
相关问题
DevEco Studio 3.0 Beta3新增快捷键
2822浏览 • 1回复 待解决
OpenHarmony L1 Samgr No Permission-2
2170浏览 • 2回复 待解决
安装HUAWEI DevEco Device Tool 1.0 Beta1失败
6241浏览 • 3回复 已解决
OpenHarmony L1 Ipc samgr_lite通信报错异常
2134浏览 • 2回复 待解决
使用DevEco Studio时Java预览器提示错误
1238浏览 • 1回复 待解决
DevEco安装3.0无法创建JS Visual?
1488浏览 • 1回复 待解决
DevEco Studio打开历史工程报空指针错误
1067浏览 • 1回复 待解决
初次安装DevEco Studio编译报错
1516浏览 • 1回复 待解决
鸿蒙轻设备开发如何进阶?
4960浏览 • 2回复 待解决